.home-hero {
  position:relative;
  height: 488px;
}
@media (width >= 760px) {
  .home-hero {
    height: 588px;
  }
}
.home-hero__copy {
  position: absolute;
  top: 2.1875rem;
  left: 50%;
  z-index: 2;
  color: #fff;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  writing-mode: vertical-rl;
  font-family: var(--serif);
  font-size: 2rem;
  line-height: 1.7;
  letter-spacing: 1.7rem;
}
@media (width < 760px) {
  .home-hero__copy {
    letter-spacing: 1.2rem;
    transform: translateX(-50%);
  }
}
@media (width >= 760px) {
  .home-hero__copy {
    top: 2.375rem;
    left: 10rem;
    font-family: var(--serif);
    font-size: 2.5rem;
    line-height: 1.5;
    letter-spacing: 14px;
  }
}
@media (760px < width <= 1024px) {
  .home-hero__copy {
    left: 2.5rem;
  }
}
.home-hero__copy .line-2 {
  margin-top: 1.7em;
}
@media (width >= 760px) {
  .home-hero__copy .line-2 {
    margin-top: 1.5em;
  }
}
.home-hero .splide,
.home-hero .splide__track,
.home-hero .splide__list {
  height: 100%;
}
.home-hero .splide__slide {
  height: 100%;
}
.home-hero .splide__slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transform: translate3d(0, 0, 0) scale(1.1);
  transition: 7s 1s linear;
}
.home-hero .splide__slide.is-active img {
  transform: translate3d(0, 0, 0) scale(1);
  transition-delay: 0s;
}

.home-important {
  position: relative;
  /* right:0;
  bottom:0;
  left:0; */
  z-index: 2;
  margin-top:clamp(-1rem, calc(-0.571rem + -1.9vw), -2rem);
  /* min-height: 10.3125rem;
  margin-top: -5rem; */
  background-color: #fff;
  background-image: linear-gradient(to bottom, var(--alert-color-10pct), var(--alert-color-10pct));
}
/* @media (width >= 760px) {
  .home-important {
    min-height: 7.1875rem;
    margin-top: -7.1875rem;
  }
} */
.home-important__inner {
  position: relative;
  .p-news.-important {
    .p-news__list {
      .p-news__item {
        a {
          position:relative;
          padding-left:8px;
          &:hover {
            color:#f51010;
            background:#fee7e7;
            .p-news__category {
              background:#fff;
            }
          }
        }
      }
    }
  }
}

.home {
  .p-news__item {
    a {
      &[href^="http"]:not([href*="souken-kai.or.jp"]) {
        text-decoration: none;
        &:after {
          display: inline-block;
          content: "";
          width: 24px;
          height: 24px;
          margin-left: 0.5rem;
          background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.2242 5L19 5.77629L10.7758 14L10 13.2243L18.2242 5Z' fill='%23007DB8'/%3E%3Cpath d='M19 10H18V6H14V5H19V10ZM16.5 19H6.5C5.65 19 5 18.35 5 17.5V7.5C5 6.65 5.65 6 6.5 6H12V7H6.5C6.2 7 6 7.2 6 7.5V17.5C6 17.8 6.2 18 6.5 18H16.5C16.8 18 17 17.8 17 17.5V12H18V17.5C18 18.35 17.35 19 16.5 19Z' fill='%23007DB8'/%3E%3C/svg%3E%0A");
          background-repeat: no-repeat;
          vertical-align: middle;
        }
      }
    }
  }
  .p-news.-important {
    a[href^="http"]:not([href*="souken-kai.or.jp"]) {
      &:after {
        background-image: url('data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20d%3D%22M18.2242%205L19%205.77629L10.7758%2014L10%2013.2243L18.2242%205Z%22%20fill%3D%22%23F51010%22%2F%3E%0A%3Cpath%20d%3D%22M19%2010H18V6H14V5H19V10ZM16.5%2019H6.5C5.65%2019%205%2018.35%205%2017.5V7.5C5%206.65%205.65%206%206.5%206H12V7H6.5C6.2%207%206%207.2%206%207.5V17.5C6%2017.8%206.2%2018%206.5%2018H16.5C16.8%2018%2017%2017.8%2017%2017.5V12H18V17.5C18%2018.35%2017.35%2019%2016.5%2019Z%22%20fill%3D%22%23F51010%22%2F%3E%0A%3C%2Fsvg%3E');
        background-repeat: no-repeat;
      }
    }
  }
}

.home-important__header {
  position: absolute;
  top: -2.7rem;
  right: calc(var(--container-space) / 2 * -1);
  display: inline-grid;
  align-items: center;
  height: 2.75rem;
  padding-inline: 0.875rem;
  background: #fff linear-gradient(to bottom, var(--alert-color-10pct), var(--alert-color-10pct));
  border-radius: 6px 0 0;
}
@media (width >= 760px) {
  .home-important__header {
    right: 0;
    padding-inline: 1.875rem;
    border-radius: 6px 6px 0 0;
  }
}
.home-important__ttl {
  padding-left: 2rem;
  color: var(--alert-color);
  background: url("../../img/common/icon/exclamation.svg") no-repeat left center/1.5rem;
}

.home-nav-bg {
  padding-block: 1.5rem;
  background-image: linear-gradient(to bottom, #E5F4FA, #0092CA);
}
@media (width >= 760px) {
  .home-nav-bg {
    padding-block: 2.75rem;
  }
}

.home-nav-01 {
  padding-block: 1.5rem;
  .home-nav-01__inner {
    .home-nav-01__list {
      .home-nav-01__item,
      .menu-item {
        a {
          height: 100%;
          &:hover {
            color:#fff;
            background:#4ca4cd;
            &:before {
              filter:invert(86%) sepia(56%) saturate(2%) hue-rotate(224deg) brightness(150%) contrast(120%);
            }
          }
        }
      }

      .home-nav-01__item {
        a {
          padding: 0.4375rem 30px 0.4375rem 1rem;
        }
      }
    }
  }
}
@media (width >= 760px) {
  .home-nav-01 {
    padding-block: 2.6875rem;
  }
}
.home-nav-01__list {
  display: grid;
  gap: 0.25rem;
}
@media (width >= 760px) {
  .home-nav-01__list {
    grid-template-columns: repeat(auto-fit, minmax(22.75rem, 1fr));
  }
}

.home-nav-02__list {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem 0.3125rem;
  align-items: stretch;

  @media screen and (max-width: 760px) {
    max-width: 343px;
    margin-inline: auto;
  }
}
.home-nav-02__item {
  display: flex;
  width: calc((100% - (0.3125rem * 4)) / 5);

  @media screen and (max-width: 1200px) {
    width: calc((100% - (0.3125rem * 2)) / 3);
  }
  @media screen and (max-width: 760px) {
    width: 100%;
  }
}


.home-nav-03 {
  margin-top: 0.5rem;
  .home-nav-03__inner {
    .home-nav-03__list {
      .home-nav-03__item {
        a {
          transition:all .3s ease;
          &:hover {
            color:var(--priority-color);
            background:#fff8cc;
          }
        }
      }
    }
  }
}
@media (width >= 760px) {
  .home-nav-03 {
    margin-top: 1rem;
  }
}
.home-nav-03__list {
  display: grid;
  gap: 0.5rem;

  @media screen and (max-width: 760px) {
    max-width: 343px;
    margin-inline: auto;
  }
}
@media (width >= 760px) {
  .home-nav-03__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
}
.home-nav-03__link {
  position: relative;
  display: grid;
  align-items: center;
  min-height: 3.5rem;
  padding: 0.875rem 1rem;
  background-color: #fff;
  border-radius: 6px;
}
@media (width >= 760px) {
  .home-nav-03__link {
    min-height: 5rem;
    padding: 0.625rem 1.5rem;
  }
}
.home-nav-03__link::before {
  position: absolute;
  inset-block: 0;
  right: 1.5rem;
  display: block;
  width: 0.5rem;
  height: 0.9375rem;
  margin-block: auto;
  content: "";
  background: url("../../img/common/icon/arrow_solid_right_blue_02.svg") no-repeat center/contain;
}
@media (width >= 760px) {
  .home-nav-03__link::before {
    background: url("../../img/common/icon/arrow_solid_right_blue_01.svg") no-repeat center/contain;
  }
}
.home-nav-03__link {
  transition: color 0.3s ease;
}
@media (hover: hover) {
  .home-nav-03__link:hover {
    color: var(--primary-color);
  }
}

.home-coordination__inner {
  padding-block: 2.5rem 2.25rem;
}
@media (width >= 760px) {
  .home-coordination__inner {
    padding-block: 4.8125rem 5rem;
  }
}
.home-coordination__ttl {
  text-align: center;
  font-weight:400;
}
@media (width < 760px) {
  .home-coordination__ttl {
    line-height: 1.65;
  }
}
.home-coordination__img {
  margin-top: 2.0625rem;
  svg {
    a {
      transition:all .3s ease;
      &:hover {
        rect {
          fill:#4ca4cd;
        }
      }
    }
  }
}
@media (width < 760px) {
  .home-coordination__img {
    margin-inline: calc(var(--container-space) / 2 * -1);
    text-align: center;
  }
}
@media (width >= 760px) {
  .home-coordination__img {
    margin-top: 1.5rem;
  }
}

.home-news {
  padding-block: 0 8.75rem;
}
@media (width >= 760px) {
  .home-news {
    padding-block: 0 5rem;
  }
}
@media (width >= 760px) {
  .home-news__header {
    background-image: linear-gradient(to right, #0092CA 50%, #E5F4FA 50%);
  }
}
@media (width < 760px) {
  .home-news__header-inner {
    --container-space: 0;
  }
}
@media (width >= 760px) {
  .home-news__header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 0.375rem;
    padding-inline-end: 0.625rem;
    background-image: var(--gradation-primary-color);
  }
}
.home-news__ttl {
  color: #fff;
  font-weight:400;
}
@media (width < 760px) {
  .home-news__ttl {
    padding: 0.625rem 1rem;
    background-image: linear-gradient(to right, #0092CA 25%, #E5F4FA);
    font-family: var(--serif);
    font-size: 1.25rem;
    line-height: 1.9;
    letter-spacing: 0.08em;
  }
}
@media (width >= 760px) {
  .home-news__ttl {
    font-family: var(--serif);
    font-size: 1.5rem;
    line-height: 1.95;
    letter-spacing: 0.08em;
  }
}
.home-news__link {
  color: var(--primary-color);
}
@media (width < 760px) {
  .home-news__link {
    display: block;
    width: 100%;
    padding-block: 0.625rem;
    padding-inline: 1rem;
    text-align: right;
    background-color: var(--secondary-color);
    background-position: right 1rem center;
  }
}
@media (width >= 760px) {
  .home-news__link {
    display: inline-block;
  }
}
.home-news__link span {
  display: inline-block;
  padding-right: 0.8125rem;
  background: url("../../img/common/icon/arrow_solid_right_blue_01.svg") no-repeat right center/0.25rem 0.4375rem;
}
@media (any-hover: hover) {
  .home-news__link span {
    position: relative;
    background: url("../../img/common/icon/arrow_solid_right_blue_01.svg") no-repeat right center/0.25rem 0.4375rem, linear-gradient(var(--primary-color), var(--primary-color)) 100% 100%/0 1px no-repeat;
    transition: background-size 0.5s cubic-bezier(0.39, 0.575, 0.565, 1);
  }
  .home-news__link:hover span {
    background-position: right center, 0 100%;
    background-size: 0.25rem 0.4375rem, 100% 1px;
  }
}